insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14041', 'P001', 'Product 001');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14042', 'P002', 'Product 002');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14043', 'P003', 'Product 003');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14044', 'P004', 'Product 004');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14045', 'P005', 'Product 005');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14046', 'P006', 'Product 006');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14047', 'P007', 'Product 007');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14048', 'P008', 'Product 008');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14049', 'P009', 'Product 009');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14050', 'P010', 'Product 010');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14051', 'P011', 'Product 011');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14052', 'P012', 'Product 012');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14053', 'P013', 'Product 013');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14054', 'P014', 'Product 014');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14055', 'P015', 'Product 015');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14056', 'P016', 'Product 016');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14057', 'P017', 'Product 017');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14058', 'P018', 'Product 018');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14059', 'P019', 'Product 019');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14060', 'P020', 'Product 020');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14061', 'P021', 'Product 021');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14062', 'P022', 'Product 022');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14063', 'P023', 'Product 023');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14064', 'P024', 'Product 024');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14065', 'P025', 'Product 025');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14066', 'P026', 'Product 026');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14067', 'P027', 'Product 027');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14068', 'P028', 'Product 028');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14069', 'P029', 'Product 029');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14070', 'P030', 'Product 030');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14071', 'P031', 'Product 031');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14072', 'P032', 'Product 032');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14073', 'P033', 'Product 033');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14074', 'P034', 'Product 034');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14075', 'P035', 'Product 035');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14076', 'P036', 'Product 036');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14077', 'P037', 'Product 037');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14078', 'P038', 'Product 038');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14079', 'P039', 'Product 039');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14080', 'P040', 'Product 040');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14081', 'P041', 'Product 041');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14082', 'P042', 'Product 042');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14083', 'P043', 'Product 043');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14084', 'P044', 'Product 044');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14085', 'P045', 'Product 045');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14086', 'P046', 'Product 046');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14087', 'P047', 'Product 047');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14088', 'P048', 'Product 048');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14089', 'P049', 'Product 049');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14090', 'P050', 'Product 050');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14091', 'P051', 'Product 051');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14092', 'P052', 'Product 052');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14093', 'P053', 'Product 053');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14094', 'P054', 'Product 054');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14095', 'P055', 'Product 055');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14096', 'P056', 'Product 056');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14097', 'P057', 'Product 057');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14098', 'P058', 'Product 058');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14099', 'P059', 'Product 059');
insert into product (id, code, name) values ('4d094418-0627-11ec-8b85-38d547e14100', 'P060', 'Product 060');